package com.ykMap.entity.response;

import lombok.Data;

import java.io.Serializable;

/**
 * 车辆实时数据
 *
 * @author wu
 * @since 2025/3/14 15:02
 */
@Data
public class CarGPSResponse implements Serializable {
    private static final long serialVersionUID = 6524106295010311569L;

    /**
     * 车牌号
     */
    public String carPlate;

    /**
     * 84坐标系经度
     */
    public String lat;

    /**
     * 84坐标系纬度
     */
    public String lng;
}
